pymemcache package
==================

Subpackages
-----------

.. toctree::

    pymemcache.client
    pymemcache.test

Submodules
----------

pymemcache.exceptions module
----------------------------

.. automodule:: pymemcache.exceptions
    :members:
    :undoc-members:
    :show-inheritance:

pymemcache.fallback module
--------------------------

.. automodule:: pymemcache.fallback
    :members:
    :undoc-members:
    :show-inheritance:

pymemcache.pool module
----------------------

.. automodule:: pymemcache.pool
    :members:
    :undoc-members:
    :show-inheritance:

pymemcache.serde module
-----------------------

.. automodule:: pymemcache.serde
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: pymemcache
    :members:
    :undoc-members:
    :show-inheritance:
